{
  "id": 3374888,
  "name": "H. C. Lust, appellee, v. The Western Union Telegraph Company, appellant",
  "name_abbreviation": "Lust v. Western Union Telegraph Co.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,035",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 513,
    "ocr_confidence": 0.51,
    "sha256": "ffd3f3463829c82ecf20259ddc50af2630dd0a5b6cd141df755754908d0422f9",
    "simhash": "1:16605cad50efdeb9",
    "word_count": 82
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. C. Lust, appellee, v. The Western Union Telegraph Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "West So Eekhart, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "H. C. Lust, appellee, v. The Western Union Telegraph Company, appellant.\nGen. No. 31,035.\nSuit for damages from breach of contract. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Lawrence B. Jacobs, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and judgment here.\nOpinion filed December 21, 1926.\nWest So Eekhart, for appellant. No appearance for appellee."
  },
  "file_name": "0624-03",
  "first_page_order": 656,
  "last_page_order": 656
}
